$kind: http-request
url: "{{KB_Local}}/paymentproofs"
method: GET
body:
  type: json
  content: "{\r

    \   // \"user_id\":1\r

    \    \"id\":1\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 3000
